/*--- Avanquest WebEasy Page Style ---*/


.cc146              { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc147              { /* Common */
	font            : bold 12pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc148              { /* Common */
	font            : bold 20pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc149              { /* Common */
	font            : bold 10pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc150              { /* Common */
	font            : italic 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc151              { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e38             { /* Rosaries  */
	position        : absolute;
	left            : 307.50pt;
	top             :  72.00pt;
	width           :  84.00pt;
	height          :  28.50pt;
	}
span#e37            { /* rpi025002.jpg */
	background      : transparent url(rpi025002.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             : 179.25pt;
	width           : 190.50pt;
	height          : 564.75pt;
	}
div#e36             { /* R02002P-Rosary- Black On... */
	position        : absolute;
	left            :  12.75pt;
	top             : 793.50pt;
	width           : 201.75pt;
	height          :  83.25pt;
	}
div#e35             {
	position        : absolute;
	left            :  56.25pt;
	top             : 903.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e34             { /* Random Pursuits, Inc. */
	position        : absolute;
	left            : 249.00pt;
	top             :  32.25pt;
	width           : 226.50pt;
	height          :  27.00pt;
	}
div#e33             { /* R02002P */
	position        : absolute;
	left            : 140.25pt;
	top             : 189.00pt;
	width           :  51.75pt;
	height          :  16.50pt;
	}
div#e32             { /* Image not actual size  */
	position        : absolute;
	left            :  40.50pt;
	top             : 759.00pt;
	width           : 109.50pt;
	height          :  22.50pt;
	}
span#e31            { /* rpi025001.jpg */
	background      : transparent url(rpi025001.jpg) no-repeat top left;
	position        : absolute;
	left            : 266.25pt;
	top             : 176.25pt;
	width           : 191.25pt;
	height          : 561.00pt;
	}
div#e30             { /* Image not actual size  */
	position        : absolute;
	left            : 309.00pt;
	top             : 753.75pt;
	width           : 109.50pt;
	height          :  22.50pt;
	}
div#e29             { /* R02003P-Rosary- Blue Lac... */
	position        : absolute;
	left            : 272.25pt;
	top             : 785.25pt;
	width           : 201.75pt;
	height          :  83.25pt;
	}
div#e28             {
	position        : absolute;
	left            : 331.50pt;
	top             : 906.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e27             { /* R02003P */
	position        : absolute;
	left            : 385.50pt;
	top             : 187.50pt;
	width           :  51.75pt;
	height          :  16.50pt;
	}
div#e26             { /* Home */
	position        : absolute;
	left            : 622.50pt;
	top             :  20.25pt;
	width           :  26.25pt;
	height          :  13.50pt;
	}
div#e25             { /* Payments/Shipping/Return... */
	position        : absolute;
	left            : 622.50pt;
	top             :  39.75pt;
	width           : 108.75pt;
	height          :  23.25pt;
	}
div#e24             { /* Health Care Products */
	position        : absolute;
	left            : 622.50pt;
	top             :  82.50pt;
	width           :  99.00pt;
	height          :  13.50pt;
	}
div#e23             { /* Jewelry */
	position        : absolute;
	left            : 622.50pt;
	top             :  99.75pt;
	width           :  35.25pt;
	height          :  13.50pt;
	}
div#e22             { /* N(ecklace) 1 */
	position        : absolute;
	left            : 622.50pt;
	top             : 117.00pt;
	width           :  72.75pt;
	height          :  13.50pt;
	}
div#e21             { /* N 2 */
	position        : absolute;
	left            : 622.50pt;
	top             : 134.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e20             { /* N 3 */
	position        : absolute;
	left            : 622.50pt;
	top             : 151.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e19             { /* N 4 */
	position        : absolute;
	left            : 622.50pt;
	top             : 168.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e18             { /* N 5 */
	position        : absolute;
	left            : 622.50pt;
	top             : 186.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e17             { /* N 6 */
	position        : absolute;
	left            : 622.50pt;
	top             : 203.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e16             { /* N 7 */
	position        : absolute;
	left            : 622.50pt;
	top             : 220.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e15             { /* N 8 */
	position        : absolute;
	left            : 622.50pt;
	top             : 237.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e14             { /* N 9 */
	position        : absolute;
	left            : 622.50pt;
	top             : 255.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e13             { /* N 10 */
	position        : absolute;
	left            : 622.50pt;
	top             : 272.25pt;
	width           :  21.75pt;
	height          :  13.50pt;
	}
div#e12             { /* E(arrings) 1 */
	position        : absolute;
	left            : 622.50pt;
	top             : 289.50pt;
	width           :  63.00pt;
	height          :  13.50pt;
	}
div#e11             { /* E 2 */
	position        : absolute;
	left            : 622.50pt;
	top             : 306.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e10             { /* E 3 */
	position        : absolute;
	left            : 622.50pt;
	top             : 324.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e9              { /* E 4 */
	position        : absolute;
	left            : 622.50pt;
	top             : 341.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e8              { /* E 5 */
	position        : absolute;
	left            : 622.50pt;
	top             : 358.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e7              { /* E 6 */
	position        : absolute;
	left            : 622.50pt;
	top             : 375.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e6              { /* E 7 */
	position        : absolute;
	left            : 622.50pt;
	top             : 393.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e5              { /* E 8 */
	position        : absolute;
	left            : 622.50pt;
	top             : 408.75pt;
	width           :  16.50pt;
	height          :  12.00pt;
	}
div#e4              { /* Bracelets */
	position        : absolute;
	left            : 622.50pt;
	top             : 428.25pt;
	width           :  41.25pt;
	height          :  13.50pt;
	}
div#e3              { /* Pendants */
	position        : absolute;
	left            : 622.50pt;
	top             : 448.50pt;
	width           :  40.50pt;
	height          :  13.50pt;
	}
div#e2              { /* Rosaries */
	position        : absolute;
	left            : 622.50pt;
	top             : 467.25pt;
	width           :  39.00pt;
	height          :  13.50pt;
	}
div#e1              { /* Keyrings */
	position        : absolute;
	left            : 622.50pt;
	top             : 488.25pt;
	width           :  38.25pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffcc99;
	position        : relative;
	width           : 745.50pt;
	height          :1012.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffcc99;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
